#sidebar a#logo {
  font-size: var(--font-size-scale-base) !important;
  font-weight: 700 !important;
  margin-top: calc(var(--gap) * 2);
  padding: 0 !important;
}
@media (min-width: 576px) {
  #sidebar a#logo {
    font-size: var(--font-size-scale-up-03) !important;
    font-weight: 300 !important;
  }
}
